@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

body {
  font-family: 'Roboto';
  background-color: #1D2128;
  color: #fff;
}

body {
  min-height: 100%;
  display: flex;
}


html {
  height: 100%;
}


#root {
  display: flex;
  flex-direction: column;
  flex: 1;
}
